
authentication-backoffice - Task #613
at-6 logout
05/31/2013 01:53 PM - Cedric Hassen-Khodja

Status: Closed Start date: 05/15/2013
Priority: Normal Due date: 06/21/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

the user is logout

Related issues:
Related to Feature # 607: Authentication Feedback 05/06/2013 05/17/2013

History
#1 - 05/31/2013 02:07 PM - Cedric Hassen-Khodja
- Start date changed from 05/31/2013 to 05/15/2013

#2 - 06/07/2013 01:39 PM - Cedric Hassen-Khodja
- Assignee set to Cedric Hassen-Khodja

#3 - 06/07/2013 01:40 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned

#4 - 06/17/2013 10:32 AM - Cedric Hassen-Khodja
- Due date set to 06/21/2013
- Status changed from Assigned to Closed
